[sword-devel] When will 1.5.9 be released?

DM Smith dmsmith555 at yahoo.com
Mon Sep 18 13:35:38 MST 2006

ESV requires 1.5.9.
If you were to recompile your application of choice, you can grab ESV 
from here:

Jason Brooks wrote:
> Out of curiosity, I seem to recall that the ESV was pending release until
> we had a certified display of the text.  Does 1.5.9 fit the bill, or is
> there more waiting?
> Thanks,
> Jason

More information about the sword-devel mailing list